<?xml version="1.0" encoding="UTF-8"?>
<fileMeta xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <folders>
    <folder path="Uploaded Media">
      <hidden>true</hidden>
    </folder>
  </folders>
  <files>
    <file identifier="gc795e1fec58962a0773356966fff232d">
      <hidden>true</hidden>
    </file>
    <file identifier="gee1ed71598bbbab4be88a41b3b8c9577">
      <hidden>true</hidden>
    </file>
    <file identifier="g25b7a999119613fd0a0301b0c774e41d">
      <hidden>true</hidden>
    </file>
  </files>
</fileMeta>
